.ui-select {
    position: relative;
    background: var(--light);
    border-radius: 3px;

    width: 100%;
    display: flex;
    margin: 0;
}

.ui-select.error {
    border: 2px solid var(--red);
}

.selected {
    display: flex;
    align-items: center;
    padding: 10px 20px;
    padding-right: 0;
}

.selected span {
    background: var(--blue);
    color: white;
    border-radius: 2px;
    margin-right: 5px;
    padding: 0 5px;
    display: inline-flex;
    align-items: center;
    font-size: .9rem;
}

.selected span app-icon {
    font-size: .8rem;
    margin-left: 5px;
    cursor: pointer;
}

ul.items {
    background: white;
    display: none;
    border-top: 1px dashed var(--grey);
    list-style-type: none;
    margin: 0;
    padding: 10px 0;
    border-radius: 3px;
    position: absolute;
    top: 100%;
    margin-top: 5px;
    border: 1px dashed var(--grey);
    width: 100%;
    max-width: 300px;
}

ul.items.shown {
    display: block;
}

ul.items li {
    cursor: pointer;
    padding: 2px 20px;
}

ul.items li:hover,
ul.items li.active {
    background: rgba(0,153,255,.2);
}